Horizon Client를 설치하는 iOS 디바이스 및 이에 사용되는 주변 기기는 특정 시스템 요구 사항을 충족해야 합니다.

운영 체제
iOS 8.4.1 이상(iOS 9.x 및 iOS 10.x 포함)
(선택 사항) 외부 키보드
iPad 키보드 도크 및 Apple 무선 키보드(Bluetooth).
스마트 카드 인증
스마트 카드 인증 요구 사항를 참조하십시오.
Touch ID 인증
Touch ID 인증 요구 사항를 참조하십시오.
연결 서버, 보안 서버 및 View Agent 또는 Horizon Agent
Horizon 6 버전 6.x 이상 릴리스의 최신 유지 보수 릴리스.

VMware에서는 클라이언트 디바이스에 VPN 연결이 필요하지 않도록 보안 서버 또는 Unified Access Gateway 장치를 사용하는 것을 권장합니다. 디바이스에서 사용할 수 있는 원격 데스크톱에 라우팅 가능한 액세스를 제공하기 위한 내부 무선 네트워크가 회사에 있는 경우, 보안 서버, Unified Access Gateway 또는 VPN 연결을 설정하지 않아도 됩니다.

디스플레이 프로토콜
  • PCoIP
  • VMware Blast(Horizon Agent 7.0 이상 필요)
네트워크 프로토콜
  • IPv4
  • IPv6(iOS 9.2 이상 필요)

IPv6 환경에서의 Horizon 사용에 대한 자세한 내용은 "View 설치" 문서를 참조하십시오.